<?php

/**
* @version 2.7.16
* @package Joomla 1.7/2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/
$type = array('I'=>JText::_('DT_INDIVIDUAL'),'G'=>JText::_('DT_GROUP'));
global $currency_code;
$config = $this->getModel('config');
$this->event->overrideGlobal($this->event->slabId);
$fTable = $this->getModel('field')->table;
$rows = $fTable->find(' name="lastname"');
$lastname_id = 0;
if($rows){

	$row = $rows[0];

	if(isset($row->id)){

	   $lastname_id = $row->id;

	}
}

$rows = $fTable->find(' name="firstname"');
$firstname_id = 0;
if($rows){

	$row = $rows[0];

	if(isset($row->id)){

	   $firstname_id = $row->id;

	}
}
// pr($this->registration['fee']['slab']['amount']);

?>

<tr>

 <td>

   <?php echo $this->event->displayTitle(); ?>

 </td>
 
 <td>

   <?php echo trim($this->registration['fields'][$firstname_id]." ".$this->registration['fields'][$lastname_id]); ?>

 </td>

 <td>

   <?php echo $type[$this->registration['type']];?>

 </td>

 <td>

   <?php echo DTreg::displayRate($this->registration['fee']['paid_amount'],$config->getGlobal('currency_code','USD'));?>

 </td>
 
 <td>

   <?php echo DTreg::displayRate($this->registration['fee']['fee'],$config->getGlobal('currency_code','USD'));?>

 </td>


 <td>

   <a href="<?php echo JRoute::_('index.php?option=com_dtregister&controller=event&task=cartRemove&userIndex='.$this->index) ?>" /><img src="<?php echo Juri::root(); ?>/components/com_dtregister/assets/images/publish_x.png" border="0" height="16" width="16" alt="Remove"></a>

 </td>
 
  <td>

   <a href="<?php echo JRoute::_('index.php?option=com_dtregister&controller=event&task=edit&userIndex='.$this->index) ?>"> <?php echo '<img border="0"  src="'.JURI::root(true).'/components/com_dtregister/assets/images/edit.png" alt="'.JText::_( 'DT_EDIT').'" />'; ?></a>

 </td>

</tr>
